package de.ivu.elect.business.replikation.entity;

public enum ReplikationArchiveEinstellung {

  NACH_IMPORT_ARCHIVIEREN{
    @Override
    public boolean isVerschiebeNachImport() {
      return true;
    }
  },
  NICHT_ARCHIVIEREN;

  public boolean isVerschiebeNachImport() {
    return false;
  }
}
